Minova ERP Internal - Bug #797

[ERP Internal] Menu Incoming Payment dan Outgoing Payment kendala pada saat create
01/27/2022 05:38 PM - Maulina Hali

Status: Closed Start date: 01/27/2022
Priority: Normal Due date: 01/31/2022
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.50 hours
Description

Dear Mbak Yomma,

Mohon bantuannyaa yaa untuk melakukan pengecekan dan perbaikan atas case sbb :

1. Pada menu IP saat create beberapa tidak berfungsi yaitu sbb : field faktur number, invoice number
2. Pada menu IP tombol add tidak berfungsi padahal field posting date dan company id sudah diisi

3. Pada menu IP bisa melakukan saving, padahal jurnal nya belum dibuat dan beberapa field kosong
4. Pada menu OP tombol add tidak berfungsi padahal field posting date dan company id sudah diisi

Demikian beberapa case yang ditemukan untuk menu Incoming Payment dan Outgoing Payment, tolong dibantu yaaa mbak hihi
Thank u

Detail Info

Menu : Finance- Incoming Payment dan Outgoing Payment
Port : 51110

DB Name : MinovaES_ERP_2021

SQL Server : 192.168.100.181

History

#1 - 01/28/2022 02:43 PM - Tri Rizqiaty

- Status changed from New to Developing

Setting Semua Parameter DocField

#2 - 01/28/2022 02:43 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Maulina Hali

#3 - 01/28/2022 06:07 PM - Maulina Hali

- Status changed from QA Test to Closed

- Assignee changed from Maulina Hali to Tri Rizqgiaty
Dear Mbak Yomma,

Terimakasih banyaaak yaaa sudah berhasil horeee.
Hihihhi
